﻿.section_4{

}
.section_4 .group_2{
    background-image: url(../img/b8149ca225754b40b3f1085970de5bb4_mergeImage.png);
    width: 100%;
    margin: 0px auto;
    margin-top: 12px;
    height: 437px;
    background-repeat: no-repeat;
    background-size: cover;

}
.section_4 .content{
    width: 1100px;
    margin:0 auto;
    padding-top: 30px;
}
.section_4 .content .left .item{
    line-height: 70px;
    height: 82px;
    width: 170px;
    color: rgba(183, 0, 36, 1);
    border-right: 1px solid rgba(183, 0, 36, 1);
    border-left: 1px solid rgba(183, 0, 36, 1);
    border-top: 1px solid rgba(183, 0, 36, 1);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}
.section_4 .content .left .item:first-child{
    border-top-right-radius:20px ;

}
.section_4 .content .left .item:hover{
    background: rgba(183, 0, 36, 1);
    cursor: pointer;
    color: white;
}
.section_4 .content .left .item:hover a{
    color: white;
}
.section_4 .content .left .item a{
    text-decoration: none;
    color: rgba(183, 0, 36, 1);
}
.section_4 .content .left .item:last-child{
    border-bottom-right-radius:20px ;
    border-bottom: 1px solid rgba(183, 0, 36, 1);
}
.section_4 .content .left .item.active{
    background-color: rgba(183, 0, 36, 1);
    color: rgba(255, 255, 255, 1);
}
.section_4 .content .left .item.active a{
    color: white;
}
.section_4  .right .thumbnail_1 {
    width: 4px;
    height: 10px;
    margin: 5px 0 0 6px;
}
.group_5 .span:last-child{
    color: red;
}
.section_4  .right{
    margin-left: 60px;
}
.section_4  .right .nav{
    margin-bottom: 20px;
}
.section_4  .right .nav span {
    width: auto;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(60, 60, 60, 1);
    font-size: 14px;
    letter-spacing: 0.4000000059604645px;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    margin-left: 6px;
}